» Ubuntu » Packages » lucid (10.04LTS) » Source » interpreters » gnome-js-common
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: gnome-js-common (0.1.1-1) [universe]

Links for gnome-js-common

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
gnome-js-common
Common modules for GNOME JavaScript interpreters

Other Packages Related to gnome-js-common

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: cdbs (>= 0.4.4)
    common build system for Debian packages
  • adep: gnome-pkg-tools (>= 0.10)
    Tools for the Debian GNOME Packaging Team
  • adep: quilt
    Tool to work with series of patches
  • adep: intltool (>= 0.35.0)
    Utility scripts for internationalizing XML

Download gnome-js-common

FileSize (in kB)MD5 checksum
gnome-js-common_0.1.1-1.dsc 1.1 kB 3a1f983f51b2d5c35f6744246c89cf83
gnome-js-common_0.1.1.orig.tar.gz 326.5 kB 3d9eb6f24a8a20010337dd2dd4c25ea8
gnome-js-common_0.1.1-1.diff.gz 86.6 kB f5c476c1d4981154a5931716462a5901